Messaging
List Conversation Events
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
conversation_id*string
Format
uuidQuery Parameters
inbox?string
type?string
type[in]?string
created_at[gt]?string
created_at[gte]?string
created_at[lt]?string
created_at[lte]?string
contact?string
actor_type?string
actor?string
resource_type?string
resource?string
resource[neq]?string
limit?integer
Default
10Range
0 <= value <= 100page_token?string
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://api.getmateo.com/v1/conversations/497f6eca-6276-4993-bfeb-53cbbbba6f08/events"{ "object": "list", "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "conversation.assigned", "created_at": "2019-08-24T14:15:22Z", "conversation_id": "cc71b11a-25cd-4c2d-9950-df2cc38e3407", "inbox_id": "5127f22b-d152-46dd-aeaa-3a852d9fbfc2", "actor": { "type": "api_token", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "resource": { "type": "api_token", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "details": { "property1": null, "property2": null } } ], "next_page_url": "string", "previous_page_url": "string"}